@charset "utf-8";
.header_content {
	opacity: 0;
	visibility: hidden;
	animation: fadeIn ease 1s;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.TopScroll .header_content {
	opacity: 1;
	visibility: visible;
}

/*MV Section*/
.sec_mv {
	padding: 55px 0 265px;
    background: url(../images/top/img_mv.jpg) no-repeat top center;
	    -webkit-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
.sec_mv .inner {
	width: 100%;
	max-width: 100%;
}
.mv_language {
    display: flex;
    justify-content: flex-end;
    margin: 0 25px 10px 0;
}
.language_wrap {
    text-align: right;
    width: 150px;
	background: var(--color-white);
	border: 2px solid var(--color-white);
	-webkit-border-radius: 17px;
			border-radius: 17px;
}
.language_wrap button {
	width: 50%;
	font-size: 12px;
	color: var(--color-black);
	line-height: 1;
	background: var(--color-light-gray);
	padding: 10px 0;
	appearance: none;
}
.language_wrap button:first-child {
	-webkit-border-radius: 17px 0 0 17px;
			border-radius: 17px 0 0 17px;
}
.language_wrap button:last-child {
	-webkit-border-radius: 0 17px 17px 0;
			border-radius: 0 17px 17px 0;
}
.language_wrap button.language_active {
	background: var(--color-deep-blue01);
	color: var(--color-white);
}
.mv_logo_wrap {
	width: 54.074%;
    max-width: 730px;
    background: var(--color-deep-blue-transparent);
    padding: 25px;
    margin-left: 60px;
}
.mv_logo_wrap .mv_logo {
    width: 226px;
}
.mv_logo_wrap .mv_text_wrap .title_base {
	color: var(--color-white);
	margin-bottom: 10px;
}
.mv_logo_wrap .mv_text_wrap .text_base {
	color: var(--color-white);
}
.menu_wrap {
	position: absolute;
	width: 100%;
	background: linear-gradient(to right, 
                var(--color-deep-blue02-transparent) 0%, 
                var(--color-light-green-transparent) 100%);
	padding: 20px;
	margin-bottom: 5px;
	left: 0;
	bottom: 5%;
}
.menu_wrap .list_menu {
	-webkit-justify-content: center;
	        justify-content: center;
}
/*end of MV Section*/

/*Project Section*/
.sec_recruit {
	background: linear-gradient(to bottom, 
            var(--color-light-green) 0%, 
            var(--color-medium-blue03) 100%);
	padding: 20px 0;
}
.sec_recruit .inner {
	width: 96%;
	max-width: 1290px;
	background: rgba(255,255,255,0.70);
	-webkit-border-radius: 18px;
	        border-radius: 18px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.15);
	text-align: center;
	padding: 70px 0 30px;
}
.recruit_wrap {
	width: 1130px;
	margin: 0 auto;
}
.recruit_wrap p {
	text-align: left;
	margin-bottom: 40px;
}
.recruit_wrap p a {
	color: var(--color-black02);
    text-decoration: underline;
}
/*end of Project Section*/

/*Event Section*/
.sec_news {
    background: url(../images/top/bg_news.png) no-repeat top center;
	-webkit-background-size: 100% 100%;
			-o-background-size: 100% 100%;
			background-size: 100% 100%;
	padding: 20px 0;
}
.sec_news .inner {
	width: 96%;
  	max-width: 1290px;
  	background: rgba(243, 252, 255, 0.7);
  	-webkit-border-radius: 18px;
  		border-radius: 18px;
  	box-shadow: 3px 3px 3px rgba(0,0,0,0.15);
  	text-align: center;
  	padding: 50px 0 35px;
}
.news_wrap {
	width: 1000px;
	margin: 0 auto;
}
.list_news {
	text-align: left;
	margin-bottom: 65px;
}
.list_news li {
	margin-bottom: 25px;
}
.list_news li:last-child {
	margin-bottom: 0;
}
.list_news li .img_item {
	width: 260px;
	height: 146px;
	margin-right: 60px;
}
.list_news li .img_item img {
    width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
}
.list_news li .item_content {
	width: 68%;
}
.list_news li .item_content h3 {
	margin-bottom: 5px;
}
.list_news li .item_content p {
	color: var(--color-deep-green);
}
.list_news li .item_content .text_xs {
	margin-bottom: 5px;
}
.list_news li .item_content .text_lime_clamp {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
/*end of Event Section*/

/*Publications Section*/
.sec_publications {
    background: linear-gradient(
        to bottom,
        #637FA8 0%,
        #D8EFFF 5%,
        #D8F0FF 46%,
        #FFFFFF 96%
    );
	padding: 90px 0 60px;
}
.sec_publications .inner {
	width: 1000px;
	text-align: center;
}
.list_publications {
	text-align: left;
	margin-bottom: 55px;
}
.list_publications li {
	-webkit-align-items: flex-start;
	        align-items: flex-start;
	margin-bottom: 30px;
}
.list_publications li:last-child {
	margin-bottom: 0;
}
.list_publications .tag_base {
	width: 123px;
	font-size: 18px;
	color: var(--color-white);
	line-height: 1;
	background: var(--color-light-blue05);
	-webkit-border-radius: 24px;
	        border-radius: 24px;
	padding: 10px;
	text-align: center;
	margin-right: 60px;
}
.list_publications li .item_content {
	width: 75%;
}
.list_publications li .item_content h3 {
	margin-bottom: 15px;
}
.list_publications li .item_content p {
	color: var(--color-purple);
}
/*end of Publications Section*/

/*For Tablet*/
@media only screen and (min-width: 768px) and (max-width: 1100px) {
    /*MV Section*/
    .sec_mv {
        padding: 0.55rem 0 2.65rem;
    }
    .mv_language {
        margin: 0 0.25rem 0.10rem 0;
    }
    .language_wrap {
        width: 1.50rem;
        border: 0.02rem solid var(--color-white);
        -webkit-border-radius: 0.17rem;
                border-radius: 0.17rem;
    }
    .language_wrap button {
        font-size: 0.12rem;
        padding: 0.10rem 0;
    }
    .language_wrap button:first-child {
        -webkit-border-radius: 0.17rem 0 0 0.17rem;
                border-radius: 0.17rem 0 0 0.17rem;
    }
    .language_wrap button:last-child {
        -webkit-border-radius: 0 0.17rem 0.17rem 0;
                border-radius: 0 0.17rem 0.17rem 0;
    }
    .mv_logo_wrap {
        padding: 0.25rem;
        margin-left: 0.60rem;
    }
    .mv_logo_wrap .title_base {
        margin-bottom: 0.10rem;
    }
    .menu_wrap {
        padding: 0.20rem;
        margin-bottom: 0.05rem;
    }
    /*end of MV Section*/

    /*Project Section*/
    .sec_recruit {
        padding: 0.20rem 0;
    }
    .sec_recruit .inner {
        -webkit-border-radius: 0.18rem;
                border-radius: 0.18rem;
        box-shadow: 0.03rem 0.03rem 0.03rem rgba(0,0,0,0.15);
        padding: 0.70rem 0 0.30rem;
    }
    .recruit_wrap {
        width: 10rem;
    }
    .recruit_wrap p {
        margin-bottom: 0.40rem;
    }
    /*end of Project Section*/

    /*Event Section*/
    .sec_news {
        padding: 0.20rem 0;
    }
    .sec_news .inner {
        -webkit-border-radius: 0.18rem;
            border-radius: 0.18rem;
        box-shadow: 0.03rem 0.03rem 0.03rem rgba(0,0,0,0.15);
        padding: 0.50rem 0 0.35rem;
    }
    .news_wrap {
        width: 10rem;
    }
    .list_news {
        margin-bottom: 0.65rem;
    }
    .list_news li {
        margin-bottom: 0.25rem;
    }
    .list_news li .img_item {
        width: 2.60rem;
        height: 1.46rem;
        margin-right: 0.60rem;
    }
    .list_news li .img_item img {
        -webkit-border-radius: 0.10rem;
                border-radius: 0.10rem;
    }
    .list_news li .item_content h3 {
        margin-bottom: 0.05rem;
    }
    .list_news li .item_content .text_xs {
        margin-bottom: 0.05rem;
    }
    /*end of Event Section*/

    /*Publications Section*/
    .sec_publications {
        padding: 0.90rem 0 0.60rem;
    }
    .sec_publications .inner {
        width: 10rem;
    }
    .list_publications {
        margin-bottom: 0.55rem;
    }
    .list_publications li {
        margin-bottom: 0.30rem;
    }
    .list_publications .tag_base {
        width: 1.23rem;
        font-size: 0.18rem;
        -webkit-border-radius: 0.24rem;
                border-radius: 0.24rem;
        padding: 0.10rem;
        margin-right: 0.60rem;
    }
    .list_publications li .item_content h3 {
        margin-bottom: 0.15rem;
    }
    /*end of Publications Section*/
}

/*For SP*/
@media only screen and (max-width: 767px) {
    /*MV Section*/
    .sec_mv {
        padding: 2.35rem 0 1.60rem;
        background: url(../images/top/img_mv_sp.jpg) no-repeat top center;
            -webkit-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
    }
    .mv_language {
        display: none;
    }
    .mv_logo_wrap {
        width: 92.533%;
        max-width: 6.94rem;
        padding: 0.25rem 0.20rem 0.50rem;
        margin-left: 0.20rem;
    }
    .mv_logo_wrap .mv_logo {
        width: 2.03rem;
        margin-bottom: 0.10rem;
    }
    .mv_logo_wrap .mv_text_wrap .title_base {
        margin-bottom: 0.10rem;
    }
    /*end of MV Section*/

    /*Project Section*/
    .sec_recruit {
        padding: 0.20rem 0;
    }
    .sec_recruit .inner {
        width: 95%;
        max-width: 7.13rem;
        -webkit-border-radius: 0.18rem;
                border-radius: 0.18rem;
        box-shadow: 0.03rem 0.03rem 0.03rem rgba(0,0,0,0.15);
        padding: 0.40rem 0 0.58rem;
    }
    .recruit_wrap {
        width: 6.15rem;
    }
    .recruit_wrap p {
        margin-bottom: 0.40rem;
    }
    /*end of Project Section*/

    /*Event Section*/
    .sec_news {
        padding: 0.20rem 0;
    }
    .sec_news .inner {
        width: 95%;
        max-width: 7.13rem;
        -webkit-border-radius: 0.18rem;
                border-radius: 0.18rem;
        box-shadow: 0.03rem 0.03rem 0.03rem rgba(0,0,0,0.15);
        padding: 0.40rem 0 0.58rem;
    }
    .news_wrap {
        width: 6.15rem;
    }
    .list_news {
        display: flex;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
            justify-content: space-between;
        margin-bottom: 0.20rem;
    }
    .list_news li {
        width: 3rem;
        margin-bottom: 0.40rem;
    }
    .list_news li:last-child {
        margin-bottom: 0.40rem;
    }
    .list_news li .img_item {
        width: 100%;
        height: 1.86rem;
        margin: 0 0 0.15rem 0;
    }
    .list_news li .img_item img {
        -webkit-border-radius: 0.10rem;
        border-radius: 0.10rem;
    }
    .list_news li .item_content {
        width: 100%;
    }
    .list_news li .item_content h3 {
        font-size: 0.26rem;
        margin-bottom: 0;
    }
    .list_news li .item_content .text_xs {
        margin-bottom: 0.05rem;
    }
    /*end of Event Section*/

    /*Publications Section*/
    .sec_publications {
        padding: 0.90rem 0 0.60rem;
    }
    .sec_publications .inner {
        width: 6.15rem;
    }
    .list_publications {
        margin-bottom: 0.55rem;
    }
    .list_publications li {
        margin-bottom: 0.55rem;
    }
    .list_publications .tag_base {
        width: 1.23rem;
        font-size: 0.18rem;
        -webkit-border-radius: 0.24rem;
                border-radius: 0.24rem;
        padding: 0.10rem;
        margin-right: 0.30rem;
    }
    .list_publications li .item_content h3 {
        margin-bottom: 0.15rem;
    }
    .list_publications li .item_content p {
        color: 0.24rem;
    }
    /*end of Publications Section*/
}